@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto', cursive;
}

body {
  background-color: #f5f5f5;
}

.cardHighlight{
  min-height: 100%;
}

#myNavbar {
  background-color: #cc3300;
  color: white;
  padding-top: 15px;
  padding-bottom: 15px;
}

#myNavbar a {
  color: white;
  padding-right: 50px;
  font-weight: 500;
}

#footer {
  background-color: #333333;
  background-repeat: repeat-y;
  background-size: 100%;
  padding: 10px;
  color: white;
}

#footer img {
  margin-bottom: 10px;
}

#footer h6 {
  color: #999999;
  margin-bottom: 0;
}

#footer button {
  background-color: red;
}

.banner {
  width: 100%;
  margin: 0;
}

#myCard {
  height: 400px;
}

#myCard .btn-flat {
  background-color: none;
}

#content1 {
  background-color: white;
}

#myForm {
  width: 50px;
}